  .video-thumb {
  position: relative;
  cursor: pointer;
}

.play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50px;
  height: 50px;
  background: rgba(255,255,255,0.9);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  color: #000;
  padding-left: 5px;
}

.play-btn:hover {
  background: #fff;
  transform: translate(-50%, -50%) scale(1.1);
}


/* Popup */
.video-modal {
  display: none;
  position: fixed;
  z-index: 9999;
  inset: 0;

  background: rgba(0,0,0,0.8);

  align-items: center;
  justify-content: center;
}


.video-content {
  width: 80%;
  max-width: 900px;
  position: relative;
}


.video-content video {
  width:100%;
}


.close-btn {
  position:absolute;
  right:-10px;
  top:-40px;

  color:white;
  font-size:40px;
  cursor:pointer;
}








  
.project-navigation{
    width: 100%;
    background:#fff;
    position: relative;
    padding: 4px 63px;

    /* Same shape as screenshot */
    z-index: 9999;
    border-radius: 0 0 50px 50px;
}

.project-wrapper{
    display:flex;
    z-index: 999;
    justify-content:space-between;
    align-items:center;
}

.project-item{
    display:flex;
    align-items:center;
    gap:14px;
    margin-top: 30px;
    margin-bottom: 20px;
    text-decoration:none;
    color:#222;
    transition:.3s;
}

.project-item.right{
    flex-direction:row-reverse;
}

.circle{
    width:40px;
    height:40px;
    border:1.5px solid #444;
    border-radius:50%;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:14px;
    transition:.3s;
}

.project-item:hover .circle{
    background:#111;
    color:#fff;
}

.project-item span{
    font-size: 16px;
    font-weight:400;
}

/* ---------- Responsive ---------- */

@media(max-width:768px){

.project-navigation{
    padding:30px 20px;
    border-radius:0 0 40px 40px;
}

.project-wrapper{
    justify-content:space-between;
    align-items: baseline;
}

.project-item{
    gap:10px;
}

.project-item span{
    font-size:15px;
}

.circle{
    width:36px;
    height:36px;
}

}

@media(max-width:480px){

.project-navigation{
    padding:20px 15px;
}

.project-item span{
    font-size:14px;
}

.circle{
    width:34px;
    height:34px;
}

}